html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

ul {
    list-style:none;
    padding-left:0;
}

.side {
    background-color:lightgray;
    width:200px;
    height:400px;
    text-align:center;
}

.content {
    background-color: lightblue;
    width: 500px;
    height: auto;
    text-align: center;
    margin-left: 10px;
}

article {
    display:flex;
    text-align:center;
}

/*------------*/
/*　共通要素　*/
/*------------*/
h2 {
    margin-top: 0;
    font-weight: 600;
}

label {
    display: block;
    margin-top: 14px;
    font-weight: 500;
}

button {
    padding: 6px 12px;
    border: none;
    background: #4e8df5;
    color: #fff;
    border-radius: 8px;
    font-weight: 500;
    cursor: pointer;
}

    button:hover {
        background: #3c79e0;
    }

table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}

tr:nth-child(even) {
    background-color: #f6f6f6;
}

th, td {
    border: 1px solid #999;
    padding: 5px;
    text-align: left;
}

/*----------------*/
/*　左右振り分け　*/
/*----------------*/
.split-area, .split-area-trans {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 10px;
}

.left-block, .left-block-trans {
    display: flex;
    align-items: center;
    gap: 14px;
}

.right-block, .right-block-trans {
    display: flex;
    align-items: center;
    gap: 10px;
}
